






body {
	margin-left: 8;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
	
	p, li {
	font-size : smaller;
}
	
	
	div.layout1 {
	width : 785px;
	
	
}

div.layout2 {
	margin-left : 50px;
}

blockquote{
	font-size : smaller;
	color: darkblue;
	
}

p.update {
	font-size: xx-small;
	font-weight: bold;
}
